<style type="text/css">
    #ctnCmdEnregistrer_getIdActivites{
        display:none;
    }

    #ctnCmdAnnuler_getIdActivites{
        display:none;
    }

    #ctnBoutons_users_wrapper{
        max-width:128px !important;
    }

</style>
<div id = "fEntityForm_nomTable" style="display:none;">getIdActivites</div>
<div id = "fEntityForm_libelléTable" style="display:none;">getIdActivités</div>

{% block identification %}
    {#LG 20200928 début#}
    <div id="fEntityForm_getIdActivites_IdentifiantEntité" style="display:none;">{{ 0 }}</div>
    {#LG 20200928 fin#}
{% endblock %}

{% block sousOnglets %}

    {% set psSSOngletActif = (psSSOngletActif == "")?"OngletGénéral":psSSOngletActif %}

    {#1. définition des onglets#}
    <ul id="SSongletActifGetActivites" class="nav nav-tabs">
        <li class="nav-item bg-onglet border border-light rounded-top">
            <a id="OngletGénéral" class="boutonOnglet nav-link color-txt-onglet {{ (psSSOngletActif == "OngletGénéral")?'active show':'' }}"
               href="#formulaire_Generale" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Général
            </a>
        </li>
        <li class="nav-item bg-onglet border border-light rounded-top">
            <a id="OngletOptList" class="boutonOnglet nav-link color-txt-onglet {{ (psSSOngletActif == "OngletOptList")?'active show':'' }}"
               href="#formulaire_OptList" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Option de Liste
            </a>
        </li>
        <li class="nav-item bg-onglet border border-light rounded-top">
            <a id="OngletOptInsert" class="boutonOnglet nav-link color-txt-onglet {{ (psSSOngletActif == "OngletOptInsert")?'active show':'' }}"
               href="#formulaire_OptInsert" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Option d'insertion
            </a>
        </li>

    </ul>
    {#2. contenus des sous-onglets#}
    <div class="tab-content" style="height: 100%;">

        <div id="formulaire_Generale" 
             class="tab-pane  fade {{ (psSSOngletActif == "OngletGénéral")?'in active show':'' }}"
             style="height:100%;">
            {#		{% if psSSOngletActif == "OngletGénéral" %}#}
            <div class="d-flex">   
                {% include '@Paa/Dialog/getIDActivite/getIDActivites_SousOngletGeneral.html.twig' %}
                {% set bAutoriseListing = false %}
                <div id="ctnBoutons_users_wrapper" class="col-xs-12 col-sm-12 col-md-2 col-lg-3">        
                    {% include '@Paa/Default/entityFormBoutons.html.twig' %}
                </div>

            </div>
            {#		{% endif %}#}
        </div>
        <div id="formulaire_OptList" class="tab-pane fade {{ (psSSOngletActif == "OngletOptList")?'in active show':'' }}">
            {#		{% if psSSOngletActif == "OngletOptList" %}#}
            {% include '@Paa/Dialog/getIDActivite/getIDActivites_SousOngletOptionListe.html.twig' %}
            {% set bAutoriseListing = false %}
            {#		{% endif %}#}
        </div>
        <div id="formulaire_OptInsert" class="tab-pane fade {{ (psSSOngletActif == "OngletOptInsert")?'in active show':'' }}">
            {#		{% if psSSOngletActif == "OngletOptInsert" %}#}
            {% include '@Paa/Dialog/getIDActivite/getIDActivites_SousOngletOptionInsertion.html.twig' %}
            {#		{% endif %}#}
        </div>
    </div>
{% endblock %}

